Subject: Ticket Assigned - click and collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 08 Mar 2021 12:19:10 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  click and collect aditya                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  /startover Bot:  Please enter your name Customer:  aditya Bot:  Hi Aditya ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9639235623 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0524367556            03:59 PM, 08th Mar                   fatma                   Hi Aditya, Thank you for contacting us. My name is Fatma,i will be happy to help you.           04:01 PM, 08th Mar                     aditya                    9639235623 is my order no.           04:02 PM, 08th Mar                     aditya                    I was supposed to receive on 04.03.2021           04:02 PM, 08th Mar                     aditya                    I didn’t receive           04:02 PM, 08th Mar                     aditya                    I got a call saying I ll receive by 07.03.2021           04:03 PM, 08th Mar                   fatma                   Could you please allow me 2 minutes to check your order details?           04:04 PM, 08th Mar                   fatma                   We see that you have placed your order on Mar 2, 2021. We would like to inform that click and collect orders are usually delivered to the stores and are ready to pick-up within 4 - 5 working days. You’ll receive an SMS and an email when your order is ready for collection.           04:07 PM, 08th Mar                   fatma                   Is there anything else i can help you with?           04:07 PM, 08th Mar                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           04:08 PM, 08th Mar                     aditya                    I have already received call on Friday           04:10 PM, 08th Mar                     aditya                    Which is 05.03.2021           04:10 PM, 08th Mar                     aditya                    Hi, we missed you! We were unable to deliver your item on 2021-03-05 13:04:01 . We will re-attempt the delivery. Click to give feedback https://www.fareye.co/customer-interaction.html?bRRf2z1rvHigWw17cW7v4w==#/ Stay Happy!           04:11 PM, 08th Mar                     aditya                    I was told that they will contact me on 07.03.2021           04:12 PM, 08th Mar                     aditya                    So why is it not done ?           04:13 PM, 08th Mar                   fatma                   kindly note that the click and collect orders takes from 4-5 business days to be delivered to the store           04:14 PM, 08th Mar                   fatma                   Is there anything else i can help you with?           04:14 PM, 08th Mar                     aditya                    Thanks           04:15 PM, 08th Mar                   fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:18 PM, 08th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2210873